@charset "utf-8";
/* CSS Document */



a {color:#000;}
a:hover {text-decoration:none;}
a:visited {color:#000;}

/*photo = outer container*/
/*topic = tab*/
/*testArea = inner part of tab*/


.photo {width:850px; text-align:left; position:relative; margin:0 auto;}

.photo ul.topic {padding:0 0 0 5px; margin:0; list-style:none; width:850px; height:auto; position:relative; z-index:10;}

.photo ul.topic li {display:block; width:125px; height:25px; float:left;}
.photo ul.topic li a.set {display:block; font-size:11px; width:122px; height:30px; text-align:center; line-height:30px; color:#000; text-decoration:none; background:#6C6; font-family:verdana, arial, sans-serif;}

.photo ul.topic li a ul, 
.photo ul.topic li ul 
{display:none;}

.photo ul.topic li.active a
{color:#000; background:#6C6;}

.photo ul.topic li a:hover,
.photo ul.topic li:hover a
{color:#fff; background:#059347;}
/* green bordered container for phoptos, or whatever*/
.photo ul.topic li.active ul
{display:block; position:absolute; left:-12px; top:28px; list-style:none; margin:0; height: 420px; background:#fff; width:840px; padding:15px 20px 20px 20px; border: none; z-index:1;}

.photo ul.topic li a:hover ul, 
.photo ul.topic li:hover ul
{display:block; position:absolute; left:-12px; top:28px; list-style:none; margin:0; height: 420px; background:#fff; width:840px; padding:15px 20px 20px 20px; border:none; z-index:100;}

.photo ul.topic li ul li
{float: none; display: list-item;width: 780px;}

.photo ul.topic li ul li a
{float:none; display: list-item; width: 780px;}

.photo ul.topic li a:hover ul li a:hover, 
.photo ul.topic li:hover ul li a:hover 
{white-space:normal; position:relative;}

